import request from "@/utils/request";

// 列表
export function list(query) {
  return request({
    url: `/oms/reissue/list`,
    method: "get",
    params: query
  });
}

// 新增
export function submit(data) {
  return request({
    url: `/oms/reissue/save`,
    method: "post",
    data
  });
}

// 推送
export function push(data) {
  return request({
    url: `/oms/reissue/reissuePush`,
    method: 'post',
    data
  })
} 
